@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
/*
Subjects
-----------
Header
Navigation
form
footer title

*/

/* Header */
.header-center {
    margin-top: 60px;
}
#page-header .title-primary {
     display: none;
}
#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
    float: left;
}
.logo2 {
    float: right;
	overflow: hidden;
}
/*  Navigation  */
.sf-menu li {
   border-top: 0;
}
.sf-menu li a {
	padding: 0;}
.sf-menu li a>span{
	padding: 0 0.6em;
}
.sf-menu>li:not(:last-child)>a>span{
	border-right:1px solid;
}
.sf-menu>li:first-child>a>span{
	padding-left: 0;
}
.sf-menu li:last-child>a>span{
	padding-right: 0;
}

/*top bar*/
#top-bar ul {
    margin-top: 0;
    margin-bottom: 5px;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {font-size: 150%;}

/*general form*/
input, button, select, textarea {
    text-align: left;
    direction: ltr;
	
}

input[type="submit"]{
	width:100%;
}


/*footer title*/
#footer #sidebar-footer .widget-title {
    border: 0;
}
.entry-meta:after, .pb-widget-title:after, .sd-title:after, .title-comments:after, .title-respond:after, .widget-title:after{
	width:0;
}

/*woocomerce - shop*/
body.woocommerce-page #primary>.container {
    padding-right: 15px;
    padding-left: 15px;
	margin: 0 auto;
    max-width: 1170px;
}
body.woocommerce ul.products li.product, body.woocommerce-page ul.products li.product {
     text-align: center;
}
h2.woocommerce-loop-category__title {
    text-align: center;
    color: #000;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title{
	    font-size: 1.5em;
}
.woocommerce ul.products li.product a img {
    transition: all .2s ease-in-out;
}
section.related.products>h2 {
    display: none;
}
section.related.products ul.products.columns-4::before {
    content: '';
    color: #61bf81;
    font-size: 1.4em;
	font-weight: 600;
}
.woocommerce ul.products li.product a img:hover {
      transform: scale(1.1);
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 1.2em;
	padding:0;
}
h2.woocommerce-loop-product__title {
    text-align: center;
    color: #000;
	min-height: 80px;
}
.woocommerce ul.products li.product .price {
    color: #000;
    font-size: 1.2em;
    text-align: center;
}
.woocommerce ul.products li.product .button {
    margin-top: 0;
}
.woocommerce ul.products li.product a.button {
     background-color: #66b38d;
     color: #fff;
}
button.single_add_to_cart_button.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt  { background-color: #66b38d; }
 button.single_add_to_cart_button.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background-color: #66b38d; }
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{border-radius:0px;}